
ProCKSI - Bug #43

iHOP link

12/03/2007 06:43 PM - Anonymous

Status: Closed Start date:

Priority: High Due date:

Assignee: Anonymous % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 8.5

Resolution: invalid

Description

After submitting the request on [[ProCKSI]], if i go to the strcture manager and click the iHOP link, it opens a page saying "notfound".

I think this may be because of inappropriate name of the strucutre i.e 169LA-1 (ProCKSI nomenclature) instead of 169L (PDB

nomenclature).

Cheers

Azhar

History

#1 - 08/09/2007 03:44 PM - Anonymous

- Status changed from New to Closed

- Resolution set to invalid

#2 - 12/03/2007 05:22 PM - Anonymous

Milestone 8.5 deleted
